- content_for :page_title do
  = t('about.title')

- content_for :header_tags do
  = render partial: 'shared/og'
  <link rel="stylesheet" media="all" href="/piaf/lib/bootstrap/css/bootstrap.min.css" />
  <script src="/piaf/lib/jquery/jquery.min.js" crossorigin="anonymous"></script>
  <script src="/piaf/lib/bootstrap/js/bootstrap.min.js" crossorigin="anonymous"></script>
  <script src="/piaf/carousel.js" crossorigin="anonymous"></script>

#internav.clearfix
  .container
    %ul.nav.navbar-nav.navbar-right
      %li
        %a{:href => "/auth/sign_in"} Se connecter

.container.ombre
  %header{role: "banner"}
    %h1
      = link_to '<b class="violet">Frama</b><b class="vert">piaf</b>'.html_safe, "/"
      %h2.lead
        %i= "Microblogging libre et fédéré"
      %hr.trait{role: "presentation"}

  %main
    .row.hero
      .col-md-12.text-center
        #carousel-vox.carousel.slide{role: 'presentation'}
          .carousel-inner
            .item.active
              %img{src: "https://framapiaf.org/piaf/pics/piaf-01-creer-compte.jpg", alt: ""}
              .carousel-caption
                %p.h3
                  Créez votre compte et connectez-vous
            .item
              %img{src: "https://framapiaf.org/piaf/pics/piaf-03-suivre.jpg", alt: ""}
              .carousel-caption
                %p.h3
                  Recherchez et suivez vos contacts
            .item
              %img{src: "https://framapiaf.org/piaf/pics/piaf-02-publier.jpg", alt: ""}
              .carousel-caption
                %p.h3
                  et partagez avec eux vos messages
          %p#play-pause.text-center
            %a.carousel-control{href:"#play-pause",title:"Pause"}
              %i.glyphicon.glyphicon-pause
              %span.sr-only
                Pause
          <a class="left carousel-control" href="#carousel-vox" role="button" title="Diapo précédente" data-slide="prev"><i class="glyphicon glyphicon-chevron-left"></i><span class="sr-only">Diapo précédente</span></a>
          <a class="right carousel-control" href="#carousel-vox" role="button" title="Diapo suivante" data-slide="next"><i class="glyphicon glyphicon-chevron-right"></i><span class="sr-only">Diapo suivante</span></a>
        .col-md-6.text-center
          %a.btn.btn-primary.btn-lg{:href => "/auth/sign_in"}
            %i.glyphicon.glyphicon-lock
            Se connecter »

        .col-md-6.text-center.alert.alert-warning
          Les inscriptions sont fermées
          %a{:href => "https://joinmastodon.org/communities"} Trouver une autre instance
    %hr{role: "presentation"}
    .row
      #tuto-faq.col-md-4
        %h2.h2 Prise en main
        %p.text-center{:role => "presentation"}
          %span.glyphicon.glyphicon-question-sign
        %p
          <b class="violet">Frama</b><b class="vert">piaf</b> est un service de microblog similaire à Twitter.
          Il est libre, décentralisé et fédéré. Il permet de courts messages (max. 500 caractères), de définir leur degré de confidentialité
          et de suivre les membres du réseau sans publicité ni pistage.
        %p
          Vous pouvez aussi
          = link_to "/explore" do
            explorer le contenu populaire.
        %p
          Vous trouverez un <a href="https://docs.framasoft.org/fr/mastodon/5min.html" target="_blank" rel="noopener noreferrer">guide de prise en main en 5 minutes</a> ainsi que la traduction de la <a href="https://docs.framasoft.org/fr/mastodon/" target="_blank" rel="noopener noreferrer">documentation officielle</a> de Mastodon par l’équipe <a href="https://participer.framasoft.org/traduction-rejoignez-framalang" target="_blank" rel="noopener noreferrer"><b class="violet">Frama</b><b class="rouge">lang</b></a> sur nos pages d’aide.
      #le-logiciel.col-md-4
        %h2.h2 Le logiciel
        %p.text-center{:role => "presentation"}
          %span.glyphicon.glyphicon-cloud
        %p
          <b class="violet">Frama</b><b class="vert">piaf</b> repose sur le logiciel libre
          %a{:href => "https://github.com/tootsuite/mastodon", :target => '_blank', :rel => 'noopener noreferrer'} Mastodon
        %p
          Il s’agit d’
          %a{:href => "https://joinmastodon.org", :target => '_blank', :rel => 'noopener noreferrer'} une instance parmi d'autres.
          Elle est compatible avec Pleroma, PeerTube, Friendica et tout autre logiciel qui repose sur le protocole
          %a{:href => "https://fr.wikipedia.org/wiki/ActivityPub", :target => '_blank', :rel => 'noopener noreferrer'} ActivityPub.
        %p
          Mastodon est sous
          %a{:href => "https://github.com/tootsuite/mastodon/blob/master/LICENSE", :target => '_blank', :rel => 'noopener noreferrer'}
            licence
            %abbr{:title => "GNU Affero General Public License", :target => '_blank', :rel => 'noopener noreferrer'} AGPL
        %p
          Nous vous recommandons les applications pour Android
          %a{:href => "https://play.google.com/store/apps/details?id=fr.gouv.etalab.mastodon", :target => '_blank', :rel => 'noopener noreferrer'}Fedilab
          (aussi sur
          %a{:href => "https://f-droid.org/fr/packages/fr.gouv.etalab.mastodon", :target => '_blank', :rel => 'noopener noreferrer'}F-Droid
          )
          et
          %a{:href => "https://itunes.apple.com/us/app/amaroq-for-mastodon/id1214116200?mt=8", :target => '_blank', :rel => 'noopener noreferrer'}Amaroq
          sur iOS. Vous pouvez aussi utiliser
          %a{:href => "https://joinmastodon.org/apps", :target => '_blank', :rel => 'noopener noreferrer'}d'autres applications,
          également disponibles sur d'autres plateformes.
      #jardin.col-md-4
        %h2.h2 Cultivez votre jardin
        %p.text-center{:role => "presentation"}
          %span.glyphicon.glyphicon-tree-deciduous
        %p
          Pour participer au développement du logiciel, proposer des améliorations
          ou simplement le télécharger, rendez-vous sur
          = succeed "." do
            %a{:href => "https://github.com/tootsuite/mastodon", :target => '_blank', :rel => 'noopener noreferrer'} le site de développement
        %p
          Si vous souhaitez installer ce logiciel pour votre propre usage et ainsi gagner en autonomie, nous vous aidons sur :
        %p.text-center
          %a.btn.btn-success{:href => "https://framacloud.org/fr/cultiver-son-jardin/mastodon.html", :target => '_blank', :rel => 'noopener noreferrer'}
            %i.glyphicon.glyphicon-tree-deciduous
            framacloud.org
